import Accordion from "./accordion-script";

/**
 * Kick start the accordion
 */
document.addEventListener("DOMContentLoaded", () =>
  document
    .querySelectorAll(".is-accordion")
    .forEach((accordionElement) => new Accordion(accordionElement)),
);
